/* Background and margins*/
body{
	background-color:#27333f;
	font-family:"Calibri",Calibri,sans-serif;
	}	
html, body{ 
	height: 100%;
	width:100%;
	text-align: center;
	margin:0;
	padding:0;
	}	
#FullHeight { 
	height: auto !important; /* ie6 ignores !important, so this will be overridden below */
    min-height: 100%; /* ie6 ignores min-height completely */
    height: 100%;
	position: relative;
	width:100%;
	text-align: center;
	margin:0 auto;
	padding:0;
	}	
#putty {
	position:absolute;
	top:80px;
	left:15%;
	bottom:30px;
	width:70%;
	float:center;	
	margin: 0 auto;		
	padding:0px;
	background-color:#FFFFFF;
}

/* Page Banner*/	
div.Banner{
	width: 100%;
	margin:0px;
	border:0px;
	padding:0px;
	font-size:0px;
	}

/* Navigation bar*/	
div.Navbar{
	float:left;
	width:100%;
	background-color:#03080E;
	overflow:hidden;
	position:relative;
	}
div.Navbar ul{
	list-style-type:none;
	clear:left;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
	}	
div.Navbar ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
div.Navbar ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:4px 20px;
   text-decoration:none;
   text-transform:uppercase;
   font-weight:bold;
   font-size:18px;
   color:#FFFFFF;
}
div.Navbar ul li a:link,a:visited{
	background-color:#03080E;
	}
div.Navbar ul li a:hover{
	background-color:#192b39;
}

/* Central content area*/
div.Workspace{
	float:center;
	width:70%;
	margin: 0 auto;		
	padding-top:20px;
	padding-bottom:70px; /* For footer */
	background-color:#FFFFFF;
	}	
div.Workspace  a:link{
	color:#663399;
	}
div.Workspace a:visited{
	color:#0000FF;
	}
div.Workspace  p{
	font-family:"Calibri";
	font-size:18px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
}

div.Workspace p#alert{
	color:#FF0000;
	font-size:16px;
	font-style:italic;
}

/* Main content text area */
div.Substance{
	text-align:justify;
	padding-left:90px;
	padding-right:100px;
	padding-top:30px;
	}
div.Substance h1{
	font-size:38px;
	text-align:left;
}

/* Study page content */
div.StudySeries {	
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}	
div.StudySeries h1{
	font-weight:bold;
	font-family:"Calibri";
	font-size:22px;
	color:#FFFFFF;	
	padding-left:10px;
	background-image:url('./images/gradient.jpg');
	background-repeat:no-repeat;
	background-size:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:25px;
	cursor: pointer;
}	
div.StudySeries h2{
	font-weight:bold;
	font-family:"Calibri";
	font-size:21px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:0px;
	margin:0px;
}	
div.StudySeries p{
	font-family:"Calibri";
	font-size:18px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
}

div.Study{
	box-shadow: 5px 5px 3px #888888;
	border-style:solid;
	border-color:#666666;
	border-width:0px;
	background-color:white;
	padding:5px;
	margin-bottom:25px;
}

/* Book / let page content */
div.Booklet{
	box-shadow: 5px 5px 3px #888888;
	border-style:solid;
	border-color:#666666;
	border-width:0px;
	background-color:white;
	padding:5px;
}
div.Booklet h1{
	font-weight:bold;
	font-family:"Calibri";
	font-size:22px;
	color:#FFFFFF;	
	padding-left:10px;
	background-image:url('./images/gradient.jpg');
	background-repeat:no-repeat;
	background-size:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:25px;
}
div.BookletTitle h1{
	font-weight:bold;
	font-family:"Calibri";
	font-size:22px;
	color:#FFFFFF;	
	padding-left:10px;
	background-image:url('./images/gradient.jpg');
	background-repeat:no-repeat;
	background-size:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:25px;
}
div.Booklet h2{
	font-weight:bold;
	font-family:"Calibri";
	font-size:21px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:0px;
	margin:0px;
}
div.Booklet h3{
		display: block;
        float: left;
}
div.lcol{
		display: block;
        width: 30%;
        float: left;
		clear: left;
		padding: 20px;
		text-align:center;
}
div.rcol{
		display: block;
        width: 55%;
        float: left;
		padding: 20px;
}

/* Reordering groups of things */
ul.Group{
	padding:0px;
	list-style:none;
}	

ul.Group li{
	/*box-shadow: 5px 5px 3px #888888;*/
	display:block;
	width:100%;
	border-style:solid;
	border-color:#666666;
	border-width:2px;
	background-color:white;
	font-weight:bold;
	font-family:"Calibri";
	font-size:20px;
	/*padding-left:10px;
	padding-right:10px;
	padding-top:40px;
	padding-bottom:40px;*/
	margin-bottom:5px;
}
div.TitleCont{
	float:left;
	/*display:block;*/
	width:75%;
	padding-left:30px;
	padding-right:10px;
	padding-top:40px;
	padding-bottom:10px;
}
div.ButtonCont {
	float:left;
	/*display:block;*/
	width:65px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}

/* Front page ad for theme of the month */
div.Topic{
	text-align:justify;
	padding-left:90px;
	margin-right:100px;
	}
div.Topic h2{
	font-size:23px;
	}
div.Topic p{
	font-size:18px;
	}

/* Form formatting */
div.Rus{

}

form.FormLayout {
    background-color: #f3f3f3;
    border: solid 1px #a1a1a1;
    padding: 10px;
    width: 97%;
    }
    
form.FormLayout label {
    display: block;
    width: 120px;
    float: left;
    margin-bottom: 10px;
	text-align: right;
    padding-right: 20px;
    }
form.FormLayout label#tl{
	text-align: left;
    }
form.FormLayout label#non{
    width: 500px;
	text-align:left;
    }
form.FormLayout label#fname{
    width: 350px;
	text-align:left;
    }	
form.FormLayout input{
    display: block;
    width: 200px;
    float: left;
    margin-bottom: 10px;
    }
form.FormLayout input[type="checkbox"]{
    width: 40px;
    }
form.FormLayout p{
	font-size:13px;
	font-style:italic;
}
br{
    clear: left;
	}
	
div.FormAppearance{
    background-color: #f3f3f3;
    border: solid 1px #a1a1a1;
    padding: 10px;
    width: 97%;
}
div.FormAppearance input{
    display: block;
    width: 200px;
    float: left;
    margin-bottom: 10px;
    }
div.FormAppearance p{
	font-size:13px;
	font-style:italic;
}
/* Form processing formatting */
div.FancyRes{
	text-align:left;
	padding-left:90px;
	padding-right:100px;
	border: 3px;
	border-style:solid;
	}
#Success{
	background-color:#85E085;
	border-color:#47D147;
}
#Fail{
	background-color:#FF6666;
	border-color:#FF1919;
}
#edits{
	font-size:16px;
	width:120px;
	float:right;
	padding:10px;
	font-weight:bold;
}

/* Log format */
div.FancyTable table{
	border-collapse:collapse;
	border:solid;
	border-color:#27333f;
	border-width:2px;
	color:black;
	width:100%;
}
div.FancyTable tr#even{
	background-color:#B1B6BA;/*#7D858C;*/
}
div.FancyTable tr#odd{
	background-color:white;
}
div.FancyTable td, th{
	border-left:solid 1px #525C65;
	padding:3px;
}

/*Log views nav */
div.LogNav {
	text-align:center;
}
div.LogNav img{
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
div.LogNav #active{
	border-style:solid; 
	border-width:2px; 
	border-color:green;
}

/* Navigation button sometimes CONTINUE / MORE */
div.navbutt a{
	color:black;
	font-size:20px;
	display:inline-block;
	float:right;
	text-align:center;
	padding: 5px 10px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	border: solid 1px rgba(0,0,0,0.4);
	background:url('./images/wtot.png') repeat-x 0px 0px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	
	background-color: #CCCCCC; 
	color: #141414;
	}
div.navbutt a:hover{
	background-color: 	#8C959C; color: #ffffff;
}
div.navbutt a:active{	
	background:url('./images/ttow.png') repeat-x 0px 0px;
	background-color: 	#8C959C; color: #ffffff;
}

/* Page footer content */
div.Foot{
	background-color:#03080E;
	color:#FFFFFF;
	border:0px;
	padding:0;
	width:100%;
	text-align:center;
	position: absolute;
	bottom:0;
	height: 37px;
}
div.Foot p{
	margin-top:2px;
	margin-bottom:0px;
	padding:3px;
}
div.Foot img{
	vertical-align:middle;
}
div.Foot  a:link{
	color:#FFFFFF;
}
div.Foot a:visited{
	color:#FFFFFF;
}